

@media (max-width: 1299px) {
    /* md */

    /*topo*/
    #topo .container_logomarca .logomarca img{
        width: 250px;
    }
    /*topo*/

    /*menu*/
    #menu>ul>li>a,
    #menu>ul>li>a:link,
    #menu>ul>li>a:active,
    #menu>ul>li>a:visited,
    #menu>ul>li>a:hover,
    #menu>ul>li ul>li>a,
    #menu>ul>li ul>li>a:visited,
    #menu>ul>li ul>li>a:link,
    #menu>ul>li ul>li>a:active{
        font-size:16px;
    }
    /*menu*/

    /*topo fixo*/
    /*topo fixo*/

    /*rodape */
    #rodape::before{
        background-size:100px;
        top:-22px;
    }
    #rodape #rodape_fotos>div:nth-child(1){
        width:50.00%;
    }
    #rodape #rodape_fotos>div:nth-child(2){
        width:50.00%;
    }
    #rodape #rodape_fotos>div:nth-child(4){
        width:50.00%;
    }
    #rodape #rodape_fotos>div:nth-child(6){
        width:50.00%;
    }
    #rodape #rodape_fotos>div:nth-child(8){
        width:50.00%;
    }
    #rodape #rodape_fotos>div:nth-child(9){
        width:50.00%;
    }
    /*rodape */
	
	
	/*rodape*/
    #rodape .informacoes_rodape .informacoes_rodape_produtos{
        padding-top:46px;
        padding-left:7px;
        padding-bottom:25px;
        padding-right:0px;
        margin-right:-25px;
    }
	
	
	
	
    /*rodape*/
	 #rodape #rodape_fotos_mobile{

    }
    #rodape #rodape_fotos_mobile::after{
        content:"";
        display: table;
        clear:both;
    }
    #rodape #rodape_fotos_mobile>div{
        width:100%;
    }
    #rodape #rodape_fotos_mobile>div>div{
        float:left;
    }
    /*rodape*/


    /*rodapé - botão de voltar para o topo*/
    .rodape_bot_voltar_topo,.rodape_bot_voltar_topo:link,.rodape_bot_voltar_topo:active,.rodape_bot_voltar_topo:visited,.rodape_bot_voltar_topo:hover{
        margin-left:505px;
    }
    /*rodapé - botão de voltar para o topo*/

    /* produtos */
    #produtos .produtos_informacoes_categoria .produto_imagem_categoria {
        padding-top: 80px;
    }
    #produtos .produtos_informacoes_categoria .produtos_descricao{
        padding-top:34px;
    }
    /* produtos */

    /*geral*/
    /*geral*/

}

@media (max-width: 991px) {
    /* sm */

    /* topo */
    #topo{
        background-position: 48% 0px ;
    }
    #topo .container_logomarca .logomarca img{
        width: 168px;
    }
    #topo .container_logomarca .logomarca{
        top:-7px;
    }
    /* topo */


    /*menu*/
    #menu>ul>li>a,
    #menu>ul>li>a:link,
    #menu>ul>li>a:active,
    #menu>ul>li>a:visited,
    #menu>ul>li>a:hover,
    #menu>ul>li ul>li>a,
    #menu>ul>li ul>li>a:visited,
    #menu>ul>li ul>li>a:link,
    #menu>ul>li ul>li>a:active{
        font-size:13px;
    }
    #menu>ul>li ul.duas_colunas{
        width:360px;
    }
    #menu > ul > li > ul,#menu > ul > li > ul ul{
        min-width:220px;
    }
    /* vai tornar todos os submenus de submenus 'inversos' para a <-- porque em telas de tablet o menu acaba sendo muito grande */
    #menu > ul > li > ul ul{
        left:inherit;
        right:100%;
        border-radius:5px;
        -webkit-border-radius:5px;
        -moz-border-radius:5px;
        -o-border-radius:5px;
        -ms-border-radius:5px;

        -webkit-transform-origin: 100% 0px;
        -moz-transform-origin: 100% 0px;
        -o-transform-origin: 100% 0px;
        -ms-transform-origin: 100% 0px;
        transform-origin: 100% 0px;
    }    
    /* e aqui não vai deixar os submenus de submenus serem 2 colunas porque também fica muito grande */
    #menu > ul > li ul>li ul.duas_colunas{
        width:auto;
    }
    #menu > ul > li ul>li ul.duas_colunas >li{
        width:100%;
        float:none;
    }
    /*menu*/

    /*topo fixo*/
    /*topo fixo*/


    /*rodapé*/
    #rodape{
        min-height: 55px;
    }
    #rodape .linha_direitos{
        padding-top: 15px;
    }
    /*rodapé*/


    /*rodapé - botão de voltar para o topo*/
    .rodape_bot_voltar_topo,.rodape_bot_voltar_topo:link,.rodape_bot_voltar_topo:active,.rodape_bot_voltar_topo:visited,.rodape_bot_voltar_topo:hover{
        margin-left:395px;
    }
    /*rodapé - botão de voltar para o topo*/

    /* produtos */
    #produtos .produtos_informacoes_categoria .produto_imagem_categoria {
        padding-top: 120px;
    }
    #produtos #produto_visualizar .produto_informacoes .produto_painel .produto_box_anexo .produto_anexo_botao,
    #produtos #produto_visualizar .produto_informacoes .produto_painel .produto_box_anexo .produto_anexo_botao:active,
    #produtos #produto_visualizar .produto_informacoes .produto_painel .produto_box_anexo .produto_anexo_botao:link,
    #produtos #produto_visualizar .produto_informacoes .produto_painel .produto_box_anexo .produto_anexo_botao:visited{
        width:20%;
        font-size:14px;
    }
    #produtos #outros_produtos .fundo_outros_produtos{
        background-size:cover;
        background-position:center top;
        background-image:none;
        background-color:#E7F6F2;
        padding: 30px 0 0;
    }
    /* produtos */

    /* acoes-sociais */
    #acoes_sociais .acoes_sociais_fundo::after{
        content:"";
        display:block;
        position:absolute;
        left:0;
        right:0;
        bottom:0;
        top:0;
        background-color:rgba(0,0,0,0.35);
    }
    #acoes_sociais .acoes_sociais_texto{
        width:70%;
        left:30%;
    }
    /* acoes-sociais */


    /*dicas*/
    #produtos #produto_visualizar .produto_imagem{
        margin-top:20px;
    }
    /*dicas*/

    /*geral*/
    /*geral*/

}

 /* calculadora */
    #faixa_calculadora_destaque .titulos {
        line-height: 35px;
        font-size: 20px;
    }
    #faixa_calculadora_destaque .titulos_customizados .bolinha::after {
        box-shadow: 0px 0px 0px 5px 6a2901;
        -o-box-shadow: 0px 0px 0px 5px 6a2901;
        -ms-box-shadow: 0px 0px 0px 5px 6a2901;
        -moz-box-shadow: 0px 0px 0px 5px 6a2901;
        -webkit-box-shadow: 0px 0px 0px 5px 6a2901;
    }
    #faixa_calculadora_destaque .titulos_customizados {
        line-height: 35px;
        font-size: 25px;
    }
    /* calculadora */

@media (max-width: 767px) {
    /* xs */

    /*topo*/
    #topo{
        background-image: none;
    }
    #topo .container_logomarca .logomarca{
        position: relative;
        top:0px;
        padding: 0px 50px 7px;
    }
    #topo .container_logomarca .logomarca img{
        width: auto;
        max-width: 100%;
        height:95px;
        margin: 0 auto;
        display: block;
    }
    #topo .topo_primeira_linha{
        background-color:transparent;
    }
    #topo .topo_primeira_linha .telefones .telefone{
        margin:0;
        display:inline-block;
        margin-left:15px;
        font-size:11px;
    }
    #topo .topo_primeira_linha .telefones img{
        width:13px;
        height:13px;
        top:-1px;
    }
    #topo .redes_sociais{
        padding-bottom:10px;
    }
    /*topo*/

    /*rodape */
    #rodape .informacoes_rodape .informacoes_rodape_estabelecimento .informacoes_rodape_logotipo{
        margin:0 auto;
    }
    #rodape .informacoes_rodape .informacoes_rodape_menu{
        text-align: center;
    }
    #rodape .informacoes_rodape .informacoes_rodape_menu ul{
        display:inline-block;
        text-align: left;
    }
    #rodape .informacoes_rodape .informacoes_rodape_produtos{
        padding:0px;
        padding-top:46px;
        padding-bottom:25px;
        margin:0;
        text-align: center;
    }
    #rodape .informacoes_rodape .informacoes_rodape_produtos>div{
        display:inline-block;
        text-align:left;
        margin-left:70px;
    }
    #rodape .informacoes_rodape .informacoes_rodape_produtos ul{
        width:100%;
        float:none;
    }
    /*rodape */

    /*rodapé - botão de voltar para o topo*/
    .rodape_bot_voltar_topo,.rodape_bot_voltar_topo:link,.rodape_bot_voltar_topo:active,.rodape_bot_voltar_topo:visited,.rodape_bot_voltar_topo:hover{
        margin-left:0px;
        left:inherit;
        right:20px;
    }
    /*rodapé - botão de voltar para o topo*/


    /*menu mobile*/
    body{
        padding-top:10px !important;
    }
    .box_interno_menu_mobile.aberto{
        visibility:visible;
        left:0px;
    }
    .fundo_menu_mobile.aberto{
        visibility:visible;
        display:block;
    }
    /*menu mobile*/
	
	 /*slide*/
    .slide_loja_wrapper::after {
        top: -40px;
    }
    /*slide*/


    /* produtos */
    #produtos{
        padding-top:25px;
    }
    #produtos .produtos_informacoes_categoria .produtos_descricao{
        font-size:20px;
    }
    #produtos .bx-wrapper a.bx-prev{
        left:-4px;
    }
    #produtos .box_produto .titulos{
        font-size:20px;
    }
    #produtos.interno .produtos_informacoes_categoria .produto_imagem_categoria {
        padding-top: 0px;
    }
    #produtos.interno #linha_itens_catalogo .box_produto .efeito_hover_imagem,
    #produtos.interno #outros_produtos .fundo_outros_produtos .lista_produtos .box_produto .efeito_hover_imagem{
        -webkit-box-shadow: rgba(0,0,0,0.5) 0px 10px 10px -8px, rgba(0,0,0,0.2) 0px 0px 10px -3px;
        -moz-box-shadow: rgba(0,0,0,0.5) 0px 10px 10px -8px, rgba(0,0,0,0.2) 0px 0px 10px -3px;
        -o-box-shadow: rgba(0,0,0,0.5) 0px 10px 10px -8px, rgba(0,0,0,0.2) 0px 0px 10px -3px;
        -ms-box-shadow: rgba(0,0,0,0.5) 0px 10px 10px -8px, rgba(0,0,0,0.2) 0px 0px 10px -3px;
        box-shadow: rgba(0,0,0,0.5) 0px 10px 10px -8px, rgba(0,0,0,0.2) 0px 0px 10px -3px;
    }
    #dicas #produtos.interno .box_produto{
        margin:0 4px;
    }
    #produtos .box_produto .carousel .carousel-indicators {
        bottom: 5px;
    }
    #produtos .box_produto .carousel .carousel-control .glyphicon {
        opacity: 1;
    }
    #produtos #outros_produtos .lista_produtos{
        margin-bottom:0;
    }
    #faixa_produtos .faixa_produtos_imagem{
        position:relative;
        display:inline-block;
        margin-top:7px;
        padding-right: 10px;
    }
    #faixa_produtos span.efeito_hover_imagem {
        display: inline-block;
        border-radius: 100%;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -o-box-shadow: none;
        -ms-box-shadow: none;
        box-shadow: none;
    }
    #faixa_produtos span.titulo{
        font-size:20px;
        padding:0;
        padding-bottom:10px;
    }
    #faixa_produtos span.titulo::before{
        display:none;
    }
    #faixa_produtos span.titulo::after{
        left:0;
    }

    #faixa_produtos span.descricao{
        margin-top:10px;
    }
    #faixa_produtos{
        min-height:170px;
        overflow:hidden;
    }
    #faixa_produtos .titulo_produto{
        margin-top:0px;
        font-size:17px;
        padding-bottom:0;
        padding-left:33px;
        line-height:20px;
        padding-bottom:5px;
    }
    #faixa_produtos .titulo_produto::before{
        width:30px;
        height:25px;
        background-size:cover;
        margin-top:-12px;
    }
    #faixa_produtos .titulo_produto::after{
        left:30px;
        bottom:-5px;
    }
    #faixa_produtos span.descricao{
        padding-top:0px;
        padding-bottom:10px;
        font-size:15px;
        line-height:20px;
        margin-top:0;
        margin-left:-17px;
    }
    #faixa_produtos .produto_tamanho{
        font-size:28px;
        padding-left:0px;
    }
    /* produtos */

    /* dicas */
    #dicas.interno{
        padding-top:25px;
    }
    #dicas .box_dica a h3{
        font-size:20px;
        padding-left:25px;
    }
    #dicas .box_dica a .icone_info{
        left:10px;
    }
    /* dicas */

    /* representantes */
    #representantes{
        padding-top:25px;
    }
    #representantes .representantes_painel_estado .painel_corpo .painel_representante{
        margin:6px;
        margin-bottom:20px;
    }
    #representantes .representantes_painel_estado .painel_corpo .painel_representante::before{
        top:12px;
    }
    /* representantes */

    /* acoes-sociais */
    #acoes_sociais.interno{
        padding-top:25px;
    }
    #acoes_sociais .acoes_sociais_texto h2{
        font-size:35px;
    }
    #acoes_sociais .acoes_sociais_fundo::after{
        background-color:rgba(0,0,0,0.45);
    }
    #acoes_sociais .acoes_sociais_texto{
        width:100%;
        left:0;
        padding:10px 0 50px 5px
    }
    /* acoes-sociais */

    /* blog */
    #blog.interno .fundo_blog .blog_informacoes{
        padding-top:25px;
    }
    /* blog */
    
    /* materiais */
    #materiais{
        padding-top:25px;
    }
    /* materiais */
    
    /* contato */
    #contato{
        padding-top:25px;
    }
    /* contato */
    
    /*geral*/
    body{
        font-size:15px;
    }
    .titulos_especiais{
        font-size:25px;
        line-height:29px;
        padding:0;
    }
    .titulos_website,.titulos_especiais{
        padding-left:45px;
    }
    .titulos_website::before,.titulos_especiais::before {
        width: 37px;
        height: 30px;
        background-size:cover;
        top: 50%;
        margin-top: -15px;
    }
    .titulos_especiais_conteudo{
        padding-left:55px;
    }
    .titulos_especiais_conteudo::before{
        width: 48px;
        height: 40px;
        background-size: cover;
        margin-top: -29.5px;
    }
    .titulos_especiais_conteudo>span{
        font-size:14px;
        line-height:20px;
    }
    .titulos_especiais_conteudo>font{
        font-size:20px;
    }
    .titulos_md,
    .titulos_md:link,
    .titulos_md:active,
    .titulos_md:visited{
        font-size:25px;
    }
    /*geral*/
	
	 #faixa_calculadora_destaque .titulos_customizados {
        line-height: 35px;
        font-size: 25px;
    }


    /*botao whatsapp*/
    .ic_whatsapp_flutuante{
        left: 15px;
        bottom:15px;
        padding:20px;
    }
    .ic_whatsapp_flutuante span{
        display:none;
    }
    /*botao whatsapp*/

    /*botao voltar topo*/
    .rodape_bot_voltar_topo,
    .rodape_bot_voltar_topo:link,
    .rodape_bot_voltar_topo:active,
    .rodape_bot_voltar_topo:visited,
    .rodape_bot_voltar_topo:hover{
        padding-top: 3px;
        width: 40px;
        height: 40px;
    }
    .rodape_bot_voltar_topo small{
        font-size:11px;
    }
    /*botao voltar topo*/
}